Subject: Trainer Candidate - Sumit Mehta
From: Sumit Mehta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Aug 2022 01:55:26 -0400

| | Tech Support Test

Name | Sumit Mehta
E-mail | [email-masked]
Phone Number | (91) 9953142856
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chattarpur Enclave Phase 2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Resource solutions | Quality analyst | 30/Sep/2022 | 45000
Previous Employer 1 | Webhelp | Quality analyst | 28/Oct/2021 | 33000
Previous Employer 2 | Concentrix | Content Moderator | 02/Feb/2020 | 18000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

Working on External Quality Audits and updating error categorizations.
• Preparing and presenting Quality slides for Weekly Business Review.
• Preparing RCA on weekly basis and reducing the error to improve the process quality.
• Compiling and distributing daily and weekly feedbacks to team leaders to improve Quality scores while increasing productivity.
• Conducting one on one sessions with the moderators, closing error feedbacks to curb real time issue.
• Conducting Quality sessions and cascading new updates, escalations to the Associate population.
• Recommending and implementing solutions, delivering and evaluating client specific training to meet project goals.
• Oversee day-to-day team’s quality performance. Preparing the action plan to drive the bottom quartile moderators
and tracking their performing week on week to meet the client SLA’s.
• Preparing moderators incentive data for whole lob and sharing it with leads.
• Handling client calls on weekly basis to discuss grey area cases and policy draw backs.
• Identify training needs of team members and provide coaching support to them.
• Understand Department standards, procedures and help ensure that quality standards are consistently met.
• Conduct regular 1-0-1 feedback sessions to gauge the pulse of the team members.
• Facilitate knowledge sharing and capture within and across teams.
• Conducting knowledge transfer sessions for new joiners in the team.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Initially, when stared working as a QA, I was handling ROW where the moderators were achieving the desired target of 90%. Despite achieving the BMC Targets, the moderators were having doubts in “Other criminal activity policy”. Eg 1 : There was a trending case of Money verification machine with bundle of cash was highlighted in the video so moderators were getting confused regarding the policy implementation. Also, In PII Policy, we were getting cases with personal mobile no. with gaming background, which were collected by me and Namrata and observed that the moderators were taking action as per mobile no. whereas it was a gaming id thus the case should have been approved. We both created an internal lark group to collect and calibrate all the grey area cases to uplift the BMC & BMA by showing the same to moderators and sharing MOMs in ROW Group.

• To make process easy and clearer to the moderators, while taking calibration session I always display LIVE EXAMPLES. For EG : The moderators were getting confused in the Animal Abuse policy point : Keeping animals in cages with an unsuitable size that restrict their movement. To be rational, I took the bin bag and a small bottle depicting bag as a cage and bottle as an animal and explained them if the animal can move in the cage then we can approve the case and if not we have to apply the above policy. Additional, a NPS Survey was rolled out to the moderators for my feedback and improvement.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued. To offer great customer service experience, you need to have a solid customer experience strategy in place and clear processes for your team to follow. So every customer gets the same service quality. In a world where most of us are glued to our smartphones, news of bad customer experiences quickly spread online. It's vital that you design your customer service experience so your customers know you care.

What according to you makes you a good candidate for this position? | I'm confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |